rte_flow_action_ipv6_ext_remove(3)

NAME
rte_flow_action_ipv6_ext_remove

SYNOPSIS

#include <rte_flow.h>

  Data Fields

uint8_t type

Detailed Description

Warning
    EXPERIMENTAL: this structure may change without prior notice.

RTE_FLOW_ACTION_TYPE_IPV6_EXT_REMOVE

Valid flow definition for RTE_FLOW_ACTION_TYPE_IPV6_EXT_REMOVE include:

•   IPV6_EXT TYPE / END

Definition at line 3844 of file rte_flow.h.

Field Documentation

  uint8_t type
Type of IPv6 extension.

Definition at line 3845 of file rte_flow.h.

Author

Generated automatically by Doxygen for DPDK from the source code.